Sprachdateien

Ab CMSimple 4.4 gibt es neue Sprachdateien. Grund sind spezielle Konfigurationen von ModSecurity, die html tags in den Sprachbausteinen unter Umständen als Angriff interpretieren und das speichern unmöglich machen.

Da Sprachdateien in den Updates nicht enthalten sind, gibt es hier einen Download für die neuen Sprachdateien von CMSimple 4.4 und höher.

Auf nicht betroffenen Servern kann CMSimple 4.4 und höher auch mit den alten Sprachdateien weiter betrieben werden. Trotzdem wird ein Update der Sprachdateien für CMSimple 4.4 und höher empfohlen.

Diese Sprachdateien sind ausschliesslich zur Verwendung in CMSimple 4.4 oder höher vorgesehen!

Download Update Sprachdateien CMSimple  4.7.3 »
(ca. 24 kByte zip - 15.12.2017)

Zur Zeit sind en und de im Sprachpaket für CMSimple 4.7 enthalten.

Übersetzungen sind willkommen.